@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body 	{
	background-color: #000000;
	margin: 0;
	padding: 0;
	border: 0;
	}





/* BACKGROUND CODE */

.background-main  {
		  background-image: url("../picts/black/background.jpg");
		  background-repeat: repeat-x;
		  }

.background-home  { background-image: none; }

.bg-mobile	  {
		  background-image: url("../picts/black/background-mobile.jpg");
		  background-repeat: repeat-x;
		  }





/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse:collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }





/* DEFAULTS - ALIGNMENT */

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-align	{ text-align: center; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }





/* DEFAULTS - MISC */

.fullwidth	{ width: 100%; }

.nobreak	{ white-space: nowrap; }

img 		{ border: 0; }

.img-left	{ float:left; margin-right: 6px; margin-bottom: 1px; }

.blockimage	{ display: block; }

.formmargin	{ margin: 0px; }





/* PAGE WIDTHS & HEIGHTS */

#wrapper	{ margin: 0 auto; }

.pagewidth	{ width: 100%; }

.pageheight	{ min-height: 760px; }

.pageheight-home { min-height: 75px; }

.contentarea	{
		text-align: left;
		padding: 0px 10px 0px 10px;
		margin: 0 auto;
		border: #999999 0px solid;
		}

.just 		{ text-align: justify; }

.content-width		{ width: 500px; }

.content-width-gallery	{ width: 550px; }

.mincontent-width	{ width: 400px; }

.whitespace-left	{ width: 70px; }

.whitespace-right	{ width: 0px; }


/*Ripped



.small-home-img {
	margin: 0px; width: 125px; height: 83px;
}
#home-img-row li {
	margin: 0px; width: 125px; height: 83px;
}
#home-img-row {
	margin: 50px auto 18px; text-align: center; background-color: transparent;
}
#home-img-row ul {
	list-style: none; margin: 0px; padding: 0px; width: 100%;
}
#home-img-row ul li {
	margin: 6px; padding: 0px; vertical-align: top; display: inline-block;
}
#home-img-row ul li p {
	font: 400 13px/30px "Droid Sans", arial, sans-serif; margin: 0px 0px -30px; border-radius: 0px 0px 2px 2px; top: -30px; height: 30px; letter-spacing: 0px; position: relative; cursor: pointer; font-size-adjust: none; font-stretch: normal; background-color: rgba(0, 0, 0, 0.6); -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px;
}
#home-img-row ul li a:link {
	color: rgb(255, 255, 255); text-decoration: none;
}
#home-img-row ul li a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
#home-img-row ul li a:active {
	color: rgb(255, 255, 255); text-decoration: none;
}
#home-img-row ul li p:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.small-home-img {
	border-radius: 2px; vertical-align: bottom; background-color: transparent; -moz-border-radius: 0px; -webkit-border-radius: 2px;
}
#home-img-row li {
	border-radius: 6px; border: 2px solid rgb(0, 0, 0); transition:0.5s; border-image: none; overflow: hidden; background-clip: padding-box; background-color: transparent; -moz-border-radius: 3px; -webkit-border-radius: 6px; -webkit-background-clip: padding-box; -moz-background-clip: padding; -webkit-transition: all 0.5s;
}
#home-img-row li:hover {
	border: 2px solid rgb(255, 255, 255); border-image: none; -webkit-filter: grayscale(100%);
}
.homeimage-outer {
	margin: 20px 0px 0px; border: 0px solid rgb(255, 255, 255); border-image: none; background-image: url("picts/background-homeslides.jpg"); background-repeat: repeat; background-color: transparent;
}


/* NON-MENU LINKS */

a:link, a:visited, a:active	{ color: #998A65; text-decoration: none; }

a:hover				{ color: #E7DCA7; text-decoration: none; }





/* FONTS ( MOBILE AND FULL SITE ) */

/* THE NEXT LINE CONTROLS THE FONT SIZE FOR ALL PAGES */

div, table	{ color: #C0C0C0; font: 13px "Open Sans", arial, sans-serif; font-weight: 600; line-height: 19px; }

.title 		{ color: #FFFFFF; font: 15px "Open Sans", arial, sans-serif; font-weight: 600; }

.subtitle	{ color: #FFFFFF; font: 13px "Open Sans", arial, sans-serif; font-weight: 700; }

.phonetitle 	{ color: #998A65; font: 13px "Open Sans", arial, sans-serif; font-weight: 700; }

.hilite		{ color: #FFCC66; font-weight: 600; }

.lists		{ line-height: 25px; font-size: 13px; }





/* LOGO HEADER */

.header		{
		width: 100%;
		background-color: #000000;
		}

.header-mobile	{ background-color: #000000; }

/* FONT USED FOR TEXT HEADER */

a.TextLogo, a.TextLogo:hover	{
				color: #FFFFFF;
				font: normal 20px "Open Sans", arial, sans-serif;
				line-height: 100px;
				letter-spacing: 25px;
				text-decoration: none;
				}

.TextLogopad			{ padding: 0px 0px 0px 0px; }





/* HOMEPAGE CODE */

/* HOMEPAGE LINK AREA BORDER CODE */

.borderlinks	{
		background-color: #000000;
		background-image: url("../picts/black/background-homelinks.gif");
		border-top: #333333 1px solid;
		border-bottom: #333333 1px solid;
		margin: 40px 0px 0px 0px;
		}

.linkarea	{
		height: 40px;
		margin: 0 auto;
		}

.linkarea td 	{
		padding: 5px 10px 5px 10px;
		text-align: center;
		vertical-align: middle;
		}

.bullet-home	{
		width: 5px;
		height: 5px;
		background-color:#62543D;
		border: #FFFFFF 0px solid;
		}

.homelinks	{
		font-family: "Open Sans", arial, helvetica, sans-serif;
		font-size: 13px;
		font-weight: 600;
		letter-spacing: 3px;
		}

a.homelinks:link		{ color: #998A65; text-decoration: none; }

a.homelinks:visited		{ color: #998A65; text-decoration: none; }

a.homelinks:active		{ color: #998A65; text-decoration: none; }

a.homelinks:hover		{ color: #E7DCA7; text-decoration: none; }





/* JQUERY HOME PAGE CODES */

.JQslideshow img  { display: none; }

.JQslideshow 	  {
		  overflow: hidden;
		  z-index: 2;
		  }

.JQslideshow img  {
		  top:0;
		  left:0;
		  }

.homeimageborder {
		border: 0px solid #777777;
		border-width: 0px 0px 0px 0px;
		padding: 8px 0px 8px 0px;
		margin: 40px 0px 0px 0px;
		}

.homeimagecolor	{
		background-color: transparent;
		background-image: url("../picts/shade-black-50.png");
		border: 0px solid #000000;
		border-width: 0px 1px 0px 1px;
		}


.homeimage	{
		background-color: transparent;
		background-image: url("../picts/black/homeimage-background.jpg");
		border: 0px solid #000000;
		border-width: 1px 0px 1px 0px;
		}

.homeimage td	{ padding: 0px 0px 0px 0px; }





/* FOOTER */

.footer-text	{
		color: #777777;
		font: 12px "Open Sans", arial, sans-serif;
		font-weight: 700;
		padding: 0px;
		margin: 0px;
		}





/* GALLERY */

.line-up-pictures	{ min-height: 110px; }

.Galborder	 	{ border: #7E6C4E 3px solid; vertical-align: bottom; }

a:hover .Galborder 	{ border: #FFFFFF 3px solid; vertical-align: bottom; }

.Galbor-margin		{ margin: 4px 0px 4px 0px; }

.thumb-space	{
		width: 115px;
		text-align: center;
		vertical-align: middle;
		}

.gallery-table	{ width: 100%; }

.gallerytext	{
		color: #BFBAB2;
		font: 11px "Open Sans", arial, sans-serif;
		font-weight: 600;
		}

.gallerytitle 	{ color: #FFFFFF; font: 15px "Open Sans", arial, sans-serif; font-weight: 700; }





/* GALLERY CART CODE */

.cartmargin		{ margin: 0px; }

.view-cart-margin	{ margin: 1px 0px 0px 0px; }

.carticon		{ margin: 0px 0px 0px 5px; }

#view-cart-loc		{ position: absolute; top: 155px; left: 10px; }

.cartpad		{ padding: 8px; }

.thumb-space-cart	{
			width: 102px;
			text-align: center;
			}

.cartbox	{
		width: 258px;
		background-color: transparent;
		border: #4C412F 1px solid;
		padding: 5px;
	/* CORNER ROUNDING */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
		}

.price 		{
		font: 15px "Open Sans", arial, sans-serif;
		font-weight: 700;
		line-height: 20px;
		color: #FFCC66;
		}

.options	{
		background-color: #DDE2EC;
		color: #000000;
		width: 106px;
		font-size: 11px;
		margin: 0px 0px 4px 0px;
		}

/* ORDER BUTTONS */

.button-order	{
		color: #FFFFFF;
	       	font: 600 13px "Open Sans", arial, sans-serif;
		text-align: center;
		background-color: #6B4900;
	        background-image: url("../picts/button.png");
		-webkit-appearance: none;
        	padding: 6px 0px 6px 0px;
		margin: 0px 0px 3px 0px;
		cursor: pointer;
		width: 106px;
        	border: #000000 0px solid;
		-webkit-appearance: none;
	/* CORNER ROUNDING */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
		}

.buttonon-order	{
		color: #FFFFFF;
	       	font: 600 13px "Open Sans", arial, sans-serif;
		text-align: center;
		background-color: #996B08;
	        background-image: url("../picts/button.png");
		-webkit-appearance: none;
        	padding: 6px 0px 6px 0px;
		margin: 0px 0px 3px 0px;
		cursor: pointer;
		width: 106px;
        	border: #000000 0px solid;
		-webkit-appearance: none;
	/* CORNER ROUNDING */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
		}

.view-cart	{ width: 102px; }





/* SLIDESHOW "slideshows-home.htm" PAGE */

table.slideshow-table td	{ vertical-align: top; padding: 2px 4px 2px 4px; }

.slideshow-image-width		{ width: 106px; }

.slideshow-table		{ width: 80%; }





/* LEFT SIDEBAR */

.side-mobile		{ position: fixed; left: 0; top: 221px; z-index: 10; width: 31px; }

.side-mobile-home	{ position: absolute; left: 0; top: 221px; z-index: 10; width: 31px; }

#viewmobileL img	{ display: block; }

.viewmobile-margin	{ margin-bottom: 15px; }

.socialicon		{ margin-top: 1px; }

.social-align		{ margin-left: 0; margin-right: auto; }

/* SOCIAL ICON BACKGROUND AND HOVER COLORS */

.soc-1			{ background-color: #000000; }

.soc-2			{ background-color: #000000; }

.soc-3			{ background-color: #000000; }

img.soc-1:hover, img.soc-2:hover, img.soc-3:hover 
			{ background-color: #62543D; }





/* RIGHT SIDEBAR */

.sidebarwidth		{ width: 140px; }

.sidebar-img-space	{ margin: 0px 0px 10px 0px; }





/* CONTACT FORM */

.contact-button-pad	{ height: 15px; }

.formalign		{ margin-left: 0px; }

table.formalign td 	{ padding: 2px 0px 2px 0px; }

.shadeform	{
		font: 13px arial, sans-serif;
		background-color: #000000;
		color: #FFFFFF;
		text-align: left;
		width: 175px;
		border: #666666 1px solid;
		}

.textarea	{
		font: 13px arial, sans-serif;
		background-color: #000000;
		color: #FFFFFF;
		text-align: left;
		width: 225px;
		height: 135px;
		overflow: auto;
		border: #666666 1px solid;
		}

.butwidth	{ width: 110px; }

.button 	{
		background-color: #000000;
	        background-image: url("../picts/button.png");
		font-family: "Open Sans", arial, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 14px;
		cursor:pointer;
		font-weight: 600;
		text-align: center;
		padding: 8px 0px 8px 0px;
		margin: 0px;
		border: #666666 1px solid;
		-webkit-appearance: none;
	/* CORNER ROUNDING */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
		}


.buttonon 	{
		background-color: #413722;
	        background-image: url("../picts/button.png");
		font-family: "Open Sans", arial, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 14px;
		cursor:pointer;
		font-weight: 600;
		text-align: center;
		padding: 8px 0px 8px 0px;
		margin: 0px;
		border: #62543D 1px solid;
		-webkit-appearance: none;
	/* CORNER ROUNDING */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
		}





/* LINKS PAGE CODE */


.searchform 	{
		font: 13px arial, sans-serif;
		background-color: #000000;
		color: #FFFFFF;
		text-align: left;
		width: 160px;
		border: #666666 1px solid;
		}

.searchmargin	{ margin: 1px 0px 0px 0px; }

.sitesearchbutton 	{ margin: 3px 0px 0px 3px; }





/* BORDERS AND BARS */

.page-splits 	{
		font-size: 1px;
		line-height: 1px;
		width: 99%;
		height: 4px;
		background-color: transparent;
		padding: 0;
		margin: 10px 0px 10px 0px;
		border: #4C412F 1px solid;
		}





/* CUSTOM PAGE PAYPAL FORM */

.custom-table			{ background-color: #000000; border: #3F473D 1px solid; }

.custom-table-padouter		{ padding: 6px; }

table.custom-table-pad td 	{ padding: 3px 3px 3px 3px; }

.custom-form	{
		font: 13px arial, sans-serif;
		color: #FFFFFF;
		background-color: #000000;
		text-align: left;
		width: 150px;
		border: #666666 1px solid;
		}

.payform	{ overflow: auto; }

.paybutton	{ width: 154px; margin-top: 3px; }





/* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
.printhome	{ width:500px; }
}
@media screen{
.printonly 	{ display:none; }
}





/* START THE CODE FOR THE MENU */

.menubackground	{
		background-color: #000000;
		background-image: url("../picts/black/menu-background.gif");
		border-top: #333333 1px solid;
		border-bottom: #333333 1px solid;
		padding: 0px 6px 0px 6px;
		}

.menu		{
		font-family: "Open Sans", arial, helvetica, sans-serif;
		font-size: 13px;
		font-weight: normal;
		letter-spacing: 1px;
		padding: 12px 15px 12px 15px;
		margin: 0px 2px 0px 2px;
		cursor:pointer;
		text-align: center;
		display: block;
		white-space:nowrap;
		border: #000000 0px solid;
	/* CORNER ROUNDING */
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		-khtml-border-radius: 0px;
		border-radius: 0px;
		}


a.menu:link 	{ background-color:transparent;
		  color: #888888;
}


a.menu:visited 	{ background-color:transparent;
		  color: #888888; }


a.menu:active 	{ background-color:transparent;
		  color: #888888; }


a.menu:hover 	{ background-color: #62543D;
		  color: #FFFFFF;
		  border: #000000 0px solid;
		  }





/* START MOBILE SECTION */



/* MOBILE SELECT OVERLAY */

.SOLbackground {
	background-color: #000000;
	filter: alpha(opacity=50);
	-moz-opacity:.50;
	opacity:0.50;
	}
  
.SOLselect {
		background-color: #000000;
		border: #444444 8px solid;

/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

.SOLinner	{
		color: #FFFFFF;
		font: 15px "Open Sans", arial, sans-serif;
		font-weight: 600;
		line-height: normal;
		}

.SOLinner a	{ font: 30px "Open Sans", arial, sans-serif; }

.SOLclose	{
	background-color: #FF0000;
	border: #FF0000 6px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

/* MOBILE SELECT LINK COLORS */

a.selectlink:link, a.selectlink:visited, a.selectlink:active 
			{ color: #998A65; text-decoration: none; }
a.selectlink:hover	{ color: #E7DCA7; text-decoration: underline; }





/* MOBILE TOP IMAGE (MORE CODE IN style-mobi.css) */

.main-imagediv	{
		border: 0px solid #62543D;
		border-width: 5px 0px 5px 0px;
		}





/* MOBILE HOME PAGE (MORE CODE IN style-mobi.css) */

.float-home-icons { height: auto; float: left; }

.home-icon1	  { background-color: #6D5531; height: 50px; width: 78px; margin: 0px 10px 6px 0px;  }

.home-icon2	  { background-color: #523F25; height: 50px; width: 78px; margin: 0px 10px 0px 0px; }

div.home-icon1:hover, div.home-icon2:hover 
		  { background-color: #8B6D41; }





/* MOBILE GALLERY MENU (MORE CODE IN style-mobi.css) */

.gal-menualign table	{ margin: 25px auto 10px auto; }

.prod-menualign table	{ margin: 5px auto 5px 0px; }

.menu-gal	{
		font: 600 12px "Open Sans", arial, helvetica, sans-serif;
		text-decoration: none;
		padding: 5px 8px 5px 8px;
		margin: 0px 0px 0px 2px;
		cursor:pointer;
		text-align: center;
		display: block;
		white-space: nowrap;
		border: #666666 1px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
		}

a.menu-gal:link, a.menu-gal:visited, a.menu-gal:active 	{
			background-color: #000000;
			color: #FFFFFF;
			}

a.menu-gal:hover 	{
			background-color: #8B6D41;
			color: #FFFFFF;
			border: #8B6D41 1px solid;
			text-decoration: none;
			}





/* MOBILE HOME MENU CODE */

a.menulink-mobile:link, a.menulink-mobile:visited, a.menulink-mobile:active 
		{
		color: #FFFFFF;
		font-family: "Open Sans", arial, helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;
		text-align: left;
		text-decoration: none;
		line-height: 41px; /* THIS CONTROLS MENU BUTTON HEIGHT */
		background-color: #000000;
		background-image: url("../mobile/picts-mobi/menu-arrow-white.png");
		background-position: top right;
		background-repeat: no-repeat;
		padding: 0px 10px 0px 10px;
		margin: 0px auto 3px auto;		
		display: block;
		cursor: pointer;
		min-width: 200px;
		border: #444444 1px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
		}

a.menulink-mobile:hover
	{
	color: #FFFFFF;
	background-color: #62543D;
	background-image: url("../mobile/picts-mobi/menu-arrow-white.png");
	border: 1px solid #62543D;
	}



\kerrangg


.homelinks {
	background-color: transparent;
}
.homelinks a {
	border-width: 0px 1px 0px 0px; border-style: solid; border-color: rgb(95, 61, 20); margin: 0px auto 25px; padding: 2px 22px; border-image: none; display: inline-block;
}
.homelinks a:first-child {
	border-width: 0px 1px;
}
.small-home-img {
	margin: 0px; width: 125px; height: 83px;
}
#home-img-row li {
	margin: 0px; width: 125px; height: 83px;
}
#home-img-row {
	margin: 50px auto 18px; text-align: center; background-color: transparent;
}
#home-img-row ul {
	list-style: none; margin: 0px; padding: 0px; width: 100%;
}
#home-img-row ul li {
	margin: 6px; padding: 0px; vertical-align: top; display: inline-block;
}
#home-img-row ul li p {
	font: 400 13px/30px "Droid Sans", arial, sans-serif; margin: 0px 0px -30px; border-radius: 0px 0px 2px 2px; top: -30px; height: 30px; letter-spacing: 0px; position: relative; cursor: pointer; font-size-adjust: none; font-stretch: normal; background-color: rgba(0, 0, 0, 0.6); -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px;
}
#home-img-row ul li a:link {
	color: rgb(255, 255, 255); text-decoration: none;
}
#home-img-row ul li a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
#home-img-row ul li a:active {
	color: rgb(255, 255, 255); text-decoration: none;
}
#home-img-row ul li p:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.small-home-img {
	border-radius: 2px; vertical-align: bottom; background-color: transparent; -moz-border-radius: 0px; -webkit-border-radius: 2px;
}
#home-img-row li {
	border-radius: 6px; border: 2px solid rgb(0, 0, 0); transition:0.5s; border-image: none; overflow: hidden; background-clip: padding-box; background-color: transparent; -moz-border-radius: 3px; -webkit-border-radius: 6px; -webkit-background-clip: padding-box; -moz-background-clip: padding; -webkit-transition: all 0.5s;
}
#home-img-row li:hover {
	border: 2px solid rgb(255, 255, 255); border-image: none; -webkit-filter: grayscale(100%);
}
.homeimage-outer {
	margin: 20px 0px 0px; border: 0px solid rgb(255, 255, 255); border-image: none; background-image: url("picts/background-homeslides.jpg"); background-repeat: repeat; background-color: transparent;
}
.rslides_container {
	border-width: 0px 5px; border-style: solid; border-color: rgb(0, 0, 0); margin: 0px auto; border-radius: 0px; border-image: none; text-align: center; position: relative; min-width: 250px; max-width: 1010px; box-sizing: border-box; background-color: rgb(0, 0, 0); -moz-border-radius: 0px; -webkit-border-radius: 0px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.rslides_container img {
	border-radius: 0px; min-height: 50px; -moz-border-radius: 0px; -webkit-border-radius: 0px;
}


